<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center_horizontal"
    android:background="@color/main_bg_color"
    android:gravity="center"
    android:orientation="vertical">

    <com.github.gzuliyujiang.wheelpicker.widget.OptionWheelLayout
        android:id="@+id/wheel_option"
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:layout_gravity="center_horizontal"
        app:wheel_atmosphericEnabled="true"
        app:wheel_curtainEnabled="false"
        app:wheel_curvedEnabled="true"
        app:wheel_indicatorEnabled="false"
        app:wheel_itemTextAlign="center"
        app:wheel_itemTextBoldSelected="true"
        app:wheel_itemTextColorSelected="@color/login_btn_color"
        app:wheel_itemTextSize="16sp"
        app:wheel_itemTextSizeSelected="22sp"
        app:wheel_sameWidthEnabled="true" />

    <LinearLayout
        android:id="@+id/ll_set_default"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal"
        android:padding="10dp">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_check_box"
            android:layout_width="16dp"
            android:layout_height="16dp"
            app:srcCompat="@mipmap/icon_check" />


        <TextView
            android:id="@+id/tv_sa"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:text="@string/set_default"
            android:textColor="@color/login_btn_color"
            android:textSize="12sp" />


    </LinearLayout>

</LinearLayout>